dTarget | R Documentation

## Definition for S3 class `dTarget`

### Description

`dTarget` has 3 components: priority, predictor and metag.

### Usage

    dTarget(priority, predictor, metag)

    ## S3 method for class 'dTarget'
    print(x, ...)

### Arguments

`priority` | a data frame
`predictor` | a data frame
`metag` | an 'igraph' object
`x` | an object of class `dTarget`
`...` | other parameters

### Value

an object of S3 class `dTarget`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata_dev"
    ## Not run:
    dTarget(priority, predictor, metag)

    ## End(Not run)